From: Scott Kitterman <scott@kitterman.com>
Date: Wed, 1 Dec 2021 13:05:02 -0500
Subject: Update test_fallback test for Debian naming

Origin: vendor
Forwarded: not-needed
---
 tests/test_pyphen.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tests/test_pyphen.py b/tests/test_pyphen.py
index ab1db99..f8e2c4f 100644
--- a/tests/test_pyphen.py
+++ b/tests/test_pyphen.py
@@ -108,8 +108,8 @@ def test_fallback():
     assert pyphen.language_fallback('en') == 'en'
     assert pyphen.language_fallback('en_US') == 'en_US'
     assert pyphen.language_fallback('en_FR') == 'en'
-    assert pyphen.language_fallback('sr-Latn') == 'sr_Latn'
-    assert pyphen.language_fallback('SR-LATN') == 'sr_Latn'
+    assert pyphen.language_fallback('sr-Latn') == 'sr'
+    assert pyphen.language_fallback('SR-LATN') == 'sr'
     assert pyphen.language_fallback('sr-Cyrl') == 'sr'
     assert pyphen.language_fallback('fr-Latn-FR') == 'fr'
     assert pyphen.language_fallback('en-US_variant1-x') == 'en_US'
